
Viruses:
        ->  TBSCAN now supports Office 2000. Office 2000 will be released
            later this year by Microsoft. Office 2000 will be the succesor
            of Office97

        -   The next viruses had a change of name only:

            From:                           To:
            ================================================================
            Anxiety.Poppy.II                W95/Poppy.1823
            Anxiety.Poppy.III               W95/Poppy.1596
            Santana.665                     Santana.665/666
            Trivial.288                     Trivial.288.A


        -   The next viruses had the indicated changes:

            Name                            Changes
            ================================================================

        -   Added trojan signatures:

        -   Added bootsector signatures:

            Sniper

        -   Added file virus signatures:

            Abbas.1313
            AJVM.2867
            Animo.518
            Apparition.4360
            April.748
            ASCII_Ovw.613
            Beavis.834
            Busm.3072
            ChaosTraveler.1200
            Corrupt.1033
            Dogpound.720
            Dutch_Tiny.87
            Goodbay.987
            Grade.963
            Harlot.5632.A
            Harlot.5632.B
            Hector.548
            HLLC.14795
            HLLO.Minuet.A
            HLLO.Minuet.B
            HLLO.Minuet.C
            HLLO.Minuet.D
            HLLO.Minuet.E
            Iblis.252
            Illusion.1328/1329
            Illusion.1330
            IVir.133
            Janitor.4006
            Jerusalem.1904
            Jkill.788
            Jui.512
            Kellie.399
            Lesson_I.405
            Levitate.800
            Live_Long.791
            LLeo.3948
            Mgul.1807
            Midnight_Lamp.558
            Nado.533
            Nadym.493
            Ninja.1264
            PH33R.1661 {1}
            PH33R.1661 {2}
            Premium.1101
            Raba.504
            Radyum.427
            Punk.1555
            SillyOR.45
            Sphinx.2280/2292/2520
            Starcon.1057
            Stick.432
            Tcp.407
            Trivial.92.C
            Trivial.288.B
            Vier.322
            W95/Anxiety.1586/1599
            W95/BackOrifice.Trojan
            W95/Hillary
            W95/Jadis
            W95/Jeltsin
            W95/Yurn
            Warning.512
            Win32/Cabanas
            Win32/HLLP.DeTroie
            Wov.639
            Woytek.1656
            Yomamma.24550
            Yomamma.24558
            ZogZog.915

        -   Added WordMacro virus recognition, unique identification and
            removal for: (Word 6.xx & 7.xx)

            WM/Aber.A
            WM/Alliance.I
            WM/Anarchy.5838.A
            WM/Bandung.BH
            WM/Bond.A
            WM/Cap.HA
            WM/Cap.HB
            WM/Cap.HC
            WM/Cap.HD
            WM/Cap.HE
            WM/Cap.HF
            WM/Cap.HG
            WM/Cap.HH
            WM/Cap.HI
            WM/Cap.HJ
            WM/Cap.HK
            WM/Cap.HL
            WM/Cap.HM
            WM/Cap.HN
            WM/Cap.HO
            WM/Cap.HP
            WM/Cap.HQ
            WM/Cap.HR
            WM/Cap.HS
            WM/Cap.HT
            WM/Cap.HU
            WM/Cap.HV
            WM/Chiao.A:De
            WM/Clock.N:De
            WM/Clock.O:De
            WM/Colors.AU
            WM/Concept.CN
            WM/Concept.CO
            WM/Concept.CP
            WM/Concept.CR
            WM/Concept.CS
            WM/Concept.CT
            WM/Concept.CU
            WM/Concept.CV
            WM/Concept.CW
            WM/Concept.CX
            WM/Concept.CY
            WM/Concept.CZ
            WM/Concept.DA
            WM/Concept.DB
            WM/Concept.DC:Tw
            WM/CopyCap.C
            WM/CopyCap.D
            WM/CopyCap.E
            WM/CountTen.F
            WM/DelMacro.A
            WM/DMV.N
            WM/DMV.O
            WM/DMV.P
            WM/FHD.A
            WM/Ferias.A
            WM/Formatter.A
            WM/Friendly.C:De
            WM/Fries.A
            WM/Gabi.A
            WM/Gas.C
            WM/Goldfish.H
            WM/Hawk.A
            WM/Imposter.F:Tw
            WM/Ivana.C
            WM/Ivana.D
            WM/K302.A
            WM/Kann.B:De
            WM/Kompu.M
            WM/Kompu.N
            WM/Levelar.A
            WM/Lupita.A
            WM/Matey.A
            WM/MDMA.BK
            WM/MDMA.BL
            WM/MDMA.BM
            WM/Mental.C
            WM/Mental.D
            WM/Mental.E
            WM/Mental.F
            WM/Mercado.C:Br
            WM/Minimal.AC
            WM/Morphos.A            (garbage)
            WM/Muck.BN
            WM/Narmol.A
            WM/Niceday.X
            WM/Niceday.Y
            WM/Niceday.Z
            WM/Niknat.N
            WM/NJ-WMDLK1.P
            WM/NJ-WMDLK1.Q
            WM/Nop.Z:De
            WM/NoPrint.C
            WM/NPad.IO
            WM/NPad.IP
            WM/NPad.IQ
            WM/NPad.IR
            WM/NPad.IS
            WM/NPad.IT
            WM/NPad.IU
            WM/NPad.IV
            WM/NPad.IW
            WM/NPad.IX
            WM/NPad.IY
            WM/NPad.IZ
            WM/NPad.JA
            WM/NPad.JB
            WM/NPad.JC
            WM/Nuclear.AE
            WM/Nuclear.AF
            WM/Odysseus.A
            WM/Panjang.B
            WM/Parol.A
            WM/Pejuang.B
            WM/President.A
            WM/Schumann.X
            WM/ShowOff.DL
            WM/ShowOff.DM
            WM/ShowOff.DN
            WM/Sidor.B
            WM/Sig.A
            WM/Snail.A
            WM/Spy.B
            WM/Stall.C
            WM/SWLAB.S
            WM/SWLAB.T
            WM/Tanjung.A
            WM/Toten.D:De
            WM/Twno.AQ:Tw
            WM/Uck.A                (garbage)
            WM/Uck.B                (garbage)
            WM/Vaca.A
            WM/Veneno.D:Es
            WM/Verm.A
            WM/VP.A
            WM/Wazzu.FG
            WM/Wazzu.FI
            WM/Wazzu.FJ
            WM/Wazzu.FK:Fr
            WM/Wazzu.FL
            WM/Wazzu.FM
            WM/Wazzu.FO
            WM/Wazzu.FP
            WM/Xenixos.C:De

        -   Added ExcelMacro virus recognition, unique identification and
            removal for: (Excel 5)

            XM/Compat.A
            XM/Dado.A
            XM/Extras.F
            XM/Extras.G
            XM/Extras.I
            XM/Extras.J
            XM/Extras.K
            XM/Hidemod.A
            XM/Laroux.BZ
            XM/Laroux.CC
            XM/Laroux.CM
            XM/Laroux.DA
            XM/Laroux.DK
            XM/Laroux.DL
            XM/Laroux.EC
            XM/Laroux.EJ
            XM/Laroux.EL
            XM/Laroux.EN
            XM/Laroux.EO
            XM/Laroux.ET
            XM/Laroux.EV
            XM/Laroux.EX
            XM/Laroux.EY
            XM/Laroux.EZ
            XM/Laroux.FA
            XM/Laroux.FB
            XM/Laroux.FC
            XM/Laroux.FD
            XM/Laroux.FE
            XM/Laroux.FF
            XM/Laroux.FI
            XM/Laroux.FJ
            XM/Laroux.FK
            XM/Laroux.FL
            XM/Laroux.FP
            XM/Laroux.FQ
            XM/Laroux.FR
            XM/Laroux.FY
            XM/Perfid.A
            XM/SpellChecker.A
            XM/Tabej.A
            XM/Tabej.B
            XM/Tabej.C
            XM/Totaler.A

        -   Added ExcelFormula Macro virus recognition, unique identification
            for: (Office95:Excel5)

            XF/Paix.B
            XF/Classic.A

        -   Added WordMacro virus recognition, unique identification and
            removal for: (Office97:Word8)

            W97M/AntiMarc.A
            W97M/Appder.W
            W97M/Appder.AA
            W97M/Appder.AB
            W97M/Astia.A
            W97M/BadMacro.A
            W97M/Beep.A
            W97M/Boom.A:De
            W97M/Break.A
            W97M/Brenda.A
            W97M/Carrier.A
            W97M/Carrier.B          (garbage)
            W97M/Carrier.C          (garbage)
            W97M/Casc.A
            W97M/Chack.A
            W97M/Chack.C
            W97M/Chack.G
            W97M/Chack.H
            W97M/Chack.I
            W97M/Chack.J
            W97M/Christy.A
            W97M/Class.A
            W97M/Class.B
            W97M/Class.C
            W97M/Class.D
            W97M/Class.E
            W97M/Class.F
            W97M/Class.G
            W97M/Class.H
            W97M/Class.J
            W97M/Class.K
            W97M/Class.L
            W97M/Class.M
            W97M/Class.N
            W97M/Class.O
            W97M/Class.Q
            W97M/Class.R
            W97M/Class.S
            W97M/Class.U
            W97M/Class.V
            W97M/Cola.A
            W97M/ColdApe.A
            W97M/Concept.CM
            W97M/Concept.CQ
            W97M/Cross.A
            W97M/Cross.B
            W97M/Cross.C
            W97M/Cross.D
            W97M/CZech.B
            W97M/DMV.Q
            W97M/Dreams.B
            W97M/DWMVCK1.D          (garbage)
            W97M/DWMVCK1.E          (garbage)
            W97M/Gipsy.A
            W97M/Git.A
            W97M/Groov.D
            W97M/Hark.D
            W97M/Horn.A
            W97M/Iis.A
            W97M/Iis.B
            W97M/Iis.C
            W97M/Inquisitor.A
            W97M/Jedi.A
            W97M/Jedi.B
            W97M/Jedi.C
            W97M/Jedi.D
            W97M/Jedi.E
            W97M/Jedi.F
            W97M/Kompu.B
            W97M/Kompu.O
            W97M/Lazy.B
            W97M/Lena.A
            W97M/Leonor.A
            W97M/Liz.A
            W97M/Lulung.A
            W97M/MDMA.K
            W97M/MDMA.AU
            W97M/MDMA.BI
            W97M/MDMA.BJ
            W97M/MDMA.BN
            W97M/MDMA.BO
            W97M/Metamorph.A
            W97M/Minimal.E
            W97M/Minimal.I
            W97M/Minimal.L
            W97M/Minimal.N
            W97M/Minimal.P
            W97M/Minimal.R
            W97M/Minimal.S
            W97M/Minimal.W
            W97M/Minimal.Z
            W97M/Muck.E
            W97M/Muck.BG
            W97M/Muck.BM
            W97M/MVSCS.Kit          (generator)
            W97M/Niceday.AA
            W97M/NightShade.D
            W97M/NJ-WMDLK1.H
            W97M/No_Va.D
            W97M/NoChance.B
            W97M/NoChance.C
            W97M/NoChance.D
            W97M/Nottice.G
            W97M/Nottice.H
            W97M/Nottice.I
            W97M/Nottice.J
            W97M/Nottice.K
            W97M/Nottice.L
            W97M/Novosibirsk.A
            W97M/Novosibirsk.B
            W97M/Outbreak.A
            W97M/Outbreak.B
            W97M/Passbox.A
            W97M/Passbox.B
            W97M/PolyPoster.A
            W97M/Proteced.A
            W97M/Satan.A
            W97M/SetMD.C
            W97M/Sig.A
            W97M/Smac.A
            W97M/Smac.B
            W97M/Solafish.A
            W97M/Steroid.H
            W97M/Steroid.I
            W97M/Steroid.J
            W97M/Storm.A
            W97M/Suck.Kit           (generator)
            W97M/Teocatl.A
            W97M/Teocatl.B
            W97M/Twno.AP
            W97M/Uck.C              (garbage)
            W97M/Vampire.O
            W97M/Verm.A
            W97M/VMPCK1.J
            W97M/VMPCK1.K
            W97M/VMPCK1.L
            W97M/VMPCK1.M
            W97M/VMPCK1.N
            W97M/VMPCK1.O
            W97M/VMPCK1.P
            W97M/VMPCK1.Q
            W97M/VMPCK1.R
            W97M/VMPCK1.S
            W97M/VMPCK1.T
            W97M/VMPCK1.U
            W97M/VMPCK1.V
            W97M/VMPCK1.W
            W97M/VMPCK1.X
            W97M/VMPCK1.Y
            W97M/VMPCK1.Z
            W97M/VMPCK1.AA
            W97M/VMPCK1.AB
            W97M/VMPCK1.AC
            W97M/VMPCK1.AD
            W97M/VMPCK1.AE
            W97M/VMPCK1.AF
            W97M/VMPCK1.AG
            W97M/VMPCK1.AH
            W97M/VMPCK1.AI
            W97M/VMPCK1.AJ
            W97M/VMPCK1.AK
            W97M/VMPCK1.AL
            W97M/VMPCK1.AM
            W97M/VMPCK1.AN
            W97M/VMPCK1.AO
            W97M/VMPCK1.AP
            W97M/VMPCK1.AQ
            W97M/VMPCK1.AR
            W97M/VMPCK1.AS
            W97M/VMPCK1.AT
            W97M/VMPCK1.AU
            W97M/VMPCK1.AV
            W97M/VMPCK1.AW
            W97M/VMPCK1.AX
            W97M/VMPCK1.AY
            W97M/VMPCK1.AZ
            W97M/VMPCK1.BA
            W97M/VMPCK1.BB
            W97M/VMPCK2.D
            W97M/VMPCK2.E
            W97M/VP.A
            W97M/Walker.A           (garbage)
            W97M/Walker.B           (garbage)
            W97M/Wazzu.FE
            W97M/Wazzu.FF
            W97M/Wazzu.FH
            W97M/Wazzu.FI
            W97M/Wazzu.FN
            W97M/WME.A
            W97M/ZMK.G
            W97M/ZMK.N              (dropper)
            W97M/ZMK.N

        -   Added ExcelMacro virus recognition, unique identification and
            removal for: (Office97:Excel6)

            X97M/Cauli.A
            X97M/Delta.A
            X97M/Extras.G
            X97M/Extras.J
            X97M/Extras.K
            X97M/Extras.L
            X97M/Laroux.B
            X97M/Laroux.C
            X97M/Laroux.Q
            X97M/Laroux.V
            X97M/Laroux.AG
            X97M/Laroux.AI
            X97M/Laroux.AR
            X97M/Laroux.AU
            X97M/Laroux.BE
            X97M/Laroux.BG
            X97M/Laroux.BR
            X97M/Laroux.BW
            X97M/Laroux.BX
            X97M/Laroux.CC
            X97M/Laroux.CS
            X97M/Laroux.CV
            X97M/Laroux.CZ
            X97M/Laroux.DC
            X97M/Laroux.DE
            X97M/Laroux.DF
            X97M/Laroux.DG
            X97M/Laroux.DJ
            X97M/Laroux.DK
            X97M/Laroux.DL
            X97M/Laroux.DM
            X97M/Laroux.DQ
            X97M/Laroux.DS
            X97M/Laroux.DT
            X97M/Laroux.DZ
            X97M/Laroux.EA
            X97M/Laroux.EB
            X97M/Laroux.EJ
            X97M/Laroux.EM
            X97M/Laroux.EO
            X97M/Laroux.EQ
            X97M/Laroux.ER
            X97M/Laroux.ES
            X97M/Laroux.ET
            X97M/Laroux.EU
            X97M/Laroux.EV
            X97M/Laroux.EW
            X97M/Laroux.EX
            X97M/Laroux.EY
            X97M/Laroux.FA
            X97M/Laroux.FB
            X97M/Laroux.FC
            X97M/Laroux.FD
            X97M/Laroux.FG
            X97M/Laroux.FH
            X97M/Laroux.FI
            X97M/Laroux.FJ
            X97M/Laroux.FK
            X97M/Laroux.FM
            X97M/Laroux.FN
            X97M/Laroux.FO
            X97M/Laroux.FP
            X97M/Laroux.FS
            X97M/Laroux.FT
            X97M/Laroux.FU
            X97M/Laroux.FV
            X97M/Laroux.FW
            X97M/Laroux.FX
            X97M/Laroux.FY
            X97M/Laroux.FZ
            X97M/Laroux.GA
            X97M/Laroux.GB
            X97M/Laroux.GC
            X97M/Laroux.GD
            X97M/Laroux.GE
            X97M/Loser.A            (trojan)
            X97M/Neg.D
            X97M/Tabej.A
            X97M/Teocatl.A
            X97M/Teocatl.B
            X97M/VCX.A
            X97M/VCX.B

